Issue with protecting Oracle database instances that are configured to use direct I/O

SUMMARY

An issue has been resolved regarding protecting Oracle database instances that are configured to use direct I/O.

ISSUE

Network protocol options were insufficient for Oracle Database backups on Linux platforms, causing Oracle 11g to not backup. UI failure shows that there are issue with PAM Authentication and Dependencies, even when dependencies have been installed and PAM Authentication is not in use.

rae log shows three errors -

  • Sep 21 13:05:41 : [LOG0] [util.c:217] Failed to find matching application: Oracle 11
    Sep 21 13:05:41 : [LOG1] [util.c:279] Wrong extension. Expected .conf. Skipping: /usr/bp/bpinit/rae.conf.d/rae.dtd
    Sep 21 13:05:41 : [LOG0] [util.c:217] Failed to find matching application: Oracle 11
    Sep 21 13:05:41 : [LOG0] [util.c:217] Failed to find matching application: Oracle 11
    Sep 21 13:05:41 : [LOG0] [util.c:217] Failed to find matching application: Oracle 11
    Sep 21 13:05:43 : [LOG2] [util.c:555] Adding message to backup 752: Command Failed:
    PAM Authentication Error: User not known to the underlying authentication module
    Sep 21 13:05:43 : [LOG2] [util.c:555] Adding message to backup 752: Command Failed:
    Depenedencies not satisfied to backup Oracle 11. Download the Oracle Plugin package from the Latest Agent Releases page on the Unitrends website.

RESOLUTION

Upgrade to Unitrends Backup version 9.0.0-11, 9.1.0, or higher.​

CAUSE

A known bug in a version previous to 9.0.0-11.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us